<?php

$connect=mysql_connect("localhost","sql3","sql3") or die("Отсутствует подключение к базе данных MySQL!");
mysql_select_db("sql3",$connect) or die("Не могу подключиться к БД");
mysql_query("SET NAMES utf8");

?>